* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
    overflow: hidden;
}

/* Header/Navigation Bar Styling */

header {
    display: flex;
    padding: 30px 70px;
    justify-content: space-between;
    align-items: center;
}

.logo {
    background: url("/assets/logo-nike.png") no-repeat;
    width: 86px;
    height: 30px;
}

.filter {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
}

.filter .filter-men {
    padding: 5px 20px;
    letter-spacing: 0.27px;	
    line-height: 22px;
}

.filter .filter-women {
    padding: 5px 20px;
    letter-spacing: 0.27px;	
    line-height: 22px;
}

.filter a{
    text-decoration: none;
    color: black;
}

.searchbar {
    display: flex;
    border-width: 10px;
    justify-content: space-around;
    align-items: center;
    border: 1px solid #BBBBBB;
    padding: 8px;
    border-radius: 7px;
}

.search-input input{
    border: none;
    font-size: 15px;
    outline: none;
    margin-left: 5px;
}

.search-icon {
    background: url("/assets/icon-search.png") no-repeat;
    height: 18px;
    width: 18px;
}

/* Content Styling */

.content {
    display: flex;
    background-color: #F4F4F4;
}

.content .item-photo {
    display: flex;
    height: 85vh;
    width: 100%;
    align-items: center;
    justify-content: center;  
    background-color: #EAEAEA;
}

.content .item-photo img {
    max-width: 600px;
    width: 100%;
}

.content .item-info {
    display: flex;
    flex-direction: column;
    height: 85vh;
    overflow-y: scroll;
    flex-basis: 550px;
    padding: 50px;
    flex-grow: 0;
    flex-shrink: 0;
}

.item-name {
    margin-bottom: 20px;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 0.58px;
    line-height: 47px;
}

.description {
    font-size: 16px;
    letter-spacing: 0.27px;
    line-height: 24px;
}

.label {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.73px;
    line-height: 27px;
}

.colorboxes {
    display: flex;
    flex-direction: row;
}

.box {
    display: flex;
    height: 40px;
    width: 40px;
    border: 1px solid #BBBBBB;
    border-radius: 7px;
    flex-direction: row;
    margin-right: 25px;
}

.color1 {
    background-color: #76ACA8;
    border-radius: 7px 0px 0px 7px;
    flex: 1;
}

.color2 {
    background-color: #F6796F;
    border-radius: 0px 7px 7px 0px;
    flex: 1;
}

.color3 {
    background-color: #8076AC;
    border-radius: 7px 0px 0px 7px;
    flex: 1;
}

.color4 {
    flex: 1;
    background-color: #6FAAF6;
    border-radius: 0px 7px 7px 0px;
}

.color5 {
    flex: 1;
    background-color: #000000;
    border-radius: 7px 0px 0px 7px;
}

.color6 {
    flex: 1;
    background-color: #FFFFFF;
    border-radius: 0px 7px 7px 0px;
}

.number-boxes {
    display: flex;
    flex-wrap: wrap;
}

.size-box {
    /* height: 40px;
    width: 40px; */
    border: 1px solid #BBBBBB;
    border-radius: 7px;
    padding: 10px 15px;
    margin-right: 25px;
    margin-bottom: 20px;
}

.size-box:hover {
    background-color: #000000;
    color: #FFFFFF;
}

.buy-button a{
    color: #FFFFFF;
    background-color: black;
    display: flex;
    margin-top: 10px;
    justify-content: center;
    vertical-align: middle;
    padding: 20px;
    border-radius: 5px;
    text-decoration: none;
}

.buy-button img {
    margin-left: 10px;
    margin-top: 5px;
    height: 10px;
}

.more-info {
    flex-direction: column;
}

.semibold {
    font-weight: 600;
}